<?php
/* ====================
[BEGIN_COT_EXT]
Hooks=moderation.page.mnotfind
Tags=polls.tpl:{COMMENTS},{COMMENTS_DISPLAY}
[END_COT_EXT]
==================== */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('comments', 'plug');

$t->assign(array(
	'COMMENTS_COUNT' => cot_comments_count('moderation', 1),
	'COMMENTS_DISPLAY' => cot_comments_display('moderation', 1)
));
